Subject: bug#5204: 23.1.90; Immediate exit

From: Chong Yidong <[email-masked]>
Date: Fri, 01 Jan 2010 15:07:11 -0500

> You may well know this but just updated from CVS and built and it just
> exits immediately -- flashes a screen and that is all.  No error files
> hat I can see.

I can't reproduce this.  I'm not on x86_64-unknown-linux-gnu, but
several people are, and no one else has reported any problems.  Does the
problem remain when you do a `make bootstrap'?